<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="cSifra_Oe cSifra_Dok cBroj_Dok Dokument cDatum_Dok" PodrediPo="Datum_Dok,Sifra_Oe,Sifra_Dok,Broj_Dok" 
			Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="cSifra_Oe" Naslov="Org" Formula="Sifra_Oe" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="cSifra_Dok" Naslov="Tip" Formula="Sifra_Dok" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="cBroj_Dok" Naslov="Broj" Formula="Broj_Dok" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="cDatum_Dok" Naslov="Datum_dokument" Formula="Datum_Dok" Sirina="9" DaliSuma="N" KojTip="S" />
	<Red ImeId="Dokument" Naslov="Dokument" Formula="cSifra_OE + '-' + cSifra_Dok + '/'  + cBroj_Dok" 
					Sirina="14" DaliSuma="N" KojTip="S" Font="Tahoma"/>

        <Red ImeId="Vr_SoRabat" Naslov="Krajna vrednost_bez DDV" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />

        <Red ImeId="cProcVodi" Naslov="% Nadomest_za vodi" Formula="iif(VR_SoRabat=0, 0, 0.5)" Sirina="8" DaliSuma="N" KojTip="N" />        

        <Red ImeId="cVodi" Naslov="Nadomest_za vodi" Formula="Vr_SoRabat*cProcVodi/100" Sirina="10" DaliSuma="D" KojTip="N" />        

	<Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
	<Red ImeId="Sifra_Kup" Naslov="[ifra na_kupuva~" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
